SELECT TGT.*,
    f1.value::string AS AUTHOR,
    f2.value::string AS CATEGORY
FROM TGT_BOOKS_REVIEWS TGT,
    LATERAL FLATTEN(input => TGT.AUTHORS) f1,
    LATERAL FLATTEN(input => TGT.CATEGORIES) f2